Bug 67511 - lvm-1.0.3-5 pvmove has verbose flag on by default
Summary: lvm-1.0.3-5 pvmove has verbose flag on by default
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: lvm   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-26 18:40 UTC by James Manning
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 20:50:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typescript showing the "ultra-verbose" output pvmove is sending (6.45 KB, text/plain)
2002-06-28 15:40 UTC, James Manning
no flags Details

Description James Manning 2002-06-26 18:40:43 UTC
just did a "pvmove /dev/hda5" and got tons and tons of info dumped to the screen
as extents were moved.  IMHO, that'd be nice for a verbose mode, but by default
it'd be nice to have something basically like the e2fsck/wget/etc progress bar.
 As it stands, I had no idea what % of the way through the job I was and
couldn't estimate finishing time, both of which would be nice to have.

Adding to other long-running data-migration things may be a good idea as well,
but pvmove is the one I've come across that could really use it :)

Comment 1 Trond Eivind Glomsrxd 2002-06-26 19:14:35 UTC
Request for program changes like these should go to the upstream developer, in
this case sistina: you can find them at http://www.sistinia.com/

Comment 2 James Manning 2002-06-28 15:19:21 UTC
Heinz said the output I'm seeing isn't what pvmove's supposed to do - any chance
this is an RH-added patch that's accidentally tripping the verbose flag on?

https://lists.sistina.com/pipermail/linux-lvm/2002-June/011790.html

Comment 3 James Manning 2002-06-28 15:40:09 UTC
Created attachment 63050 [details]
typescript showing the "ultra-verbose" output pvmove is sending

Comment 4 Stephen Tweedie 2002-11-11 21:57:34 UTC
The extra debug was coming from the kernel itself and should be disabled in the
release.


Note You need to log in before you can comment on or make changes to this bug.